Cisco Nexus OS (aka NX-OS) 4.2 and 5.0 and Cisco Unified Computing System with software 1.4 and 2.0 do not properly restrict command-line options, which allows local users to gain privileges via unspecified vectors, aka Bug IDs CSCtf40008, CSCtg18363, CSCtr44645, CSCts10195, and CSCts10188.
Published 2011-10-27 21:55:01
Updated 2018-10-30 16:26:47
View at NVD,   CVE.org

Exploit prediction scoring system (EPSS) score for CVE-2011-2569

0.04%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 5 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2011-2569

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.8
MEDIUM AV:L/AC:L/Au:S/C:C/I:C/A:C
3.1
10.0
NIST

CWE ids for CVE-2011-2569

  • Assigned by: nvd@nist.gov (Primary)

References for CVE-2011-2569

Products affected by CVE-2011-2569

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!